@charset "utf-8";
/* CSS Document */
.zhubd{width:1100px;margin:0 auto;position:relative;padding-top:40px;height:auto;overflow:hidden;}

dl.zLeft{color:#ffffff;display:block;font-size:14px;float:left;width:185px;text-align:center;position:relative;}
dl.zLeft dt{font-size:20px;background:url(../img/znav.png) repeat-x;line-height:36px;}
dl.zLeft dd a{color:#ffffff;line-height:36px; display:block;}
dl.zLeft dd{background-repeat:repeat-x;position:relative;}
dl.zLeft dd:nth-child(1){background-image:url(../img/e1.png); }
dl.zLeft dd:nth-child(2){background-image:url(../img/e2.png);z-index:20;}
dl.zLeft dd:nth-child(3){background-image:url(../img/e3.png);}
dl.zLeft dd:nth-child(4){background-image:url(../img/e4.png);}
dl.zLeft dd:nth-child(5){background-image:url(../img/e5.png);}
dl.zLeft dd:nth-child(6){background-image:url(../img/nav1.png);}
dl.zLeft dd:nth-child(7){background-image:url(../img/nav2.png);}
dl.zLeft dd:nth-child(8){background-image:url(../img/nav7.png);}
dl.zLeft dd:nth-child(9){background-image:url(../img/navl.jpg);}
dl.zLeft dd:nth-child(10){background-image:url(../img/navh.jpg);}
dl.zLeft dd:nth-child(11){background-image:url(../img/nav3.png);}
dl.zLeft dd:nth-child(12){background-image:url(../img/nav1.png);}
dl.zLeft dd:nth-child(13){background-image:url(../img/nav7.png);}

dl.zLeft dd.qiyue ul{	display:none;	position: absolute;	font-size: 12px;	background-image: url(../img/e2.png);	background-size: cover;	right: -130px;	top: 0px;	width: 110px;	padding-left: 10px;	text-align: left;	padding-right: 10px;	z-index:999}
dl.zLeft dd.qiyue ul li{border-bottom:1px solid #EFEFEF;line-height:24px;}
dl.zLeft dd.qiyue ul li:last-child{border-bottom:none;}
dl.zLeft dd.qiyue ul li a{line-height:24px;}




dl.zLeft div{width:185px;height:217px;background:url(../img/daoh.png) no-repeat;padding-top:66px;clear:both;margin-top:20px;}
dl.zLeft div ul li{line-height:25px;text-align:left;padding-left:46px;background-image:url(../img/dian2.png);background-position: 28px 3px;background-repeat:no-repeat;}
dl.zLeft div ul li a{color:#cfcfcf;}


.hdh{width:870px;display:block;float:left;margin-left:38px;font-size:14px;color:#303030;}
.hdh .hwz{display:block;position:relative;clear:both;font-family:Arial, Helvetica, sans-serif;}
.hdh .hwz a{color:#303030;}
.hdh .hwz a:hover{color:#41bed0;}
.ktitle{text-align:center;font-size:32px;color:#333333;padding-top:35px;padding-bottom:60px;}
.kmiaos{text-align:center;font-size:20px;color:#333333;font-weight:300;width:660px;margin:0 auto;line-height:25px;clear:both;}
.bcenter{text-align:center;padding-top:50px;}
.buli{display:block;clear:both;width:720px;margin:0 auto;}
.buli li{display:block;float:left;margin:30px 15px;text-align:center;color:#000000;font-size:20px;}
.buli li img{margin-bottom:20px;width:150px;height:150px;border-radius:90px;display:block;}
.sej2{width:729px;height:370px;display:block;margin:0 auto;clear:both;background:url(../img/qm2.png);margin-bottom:40px;position:relative}
.sej3{width:724px;height:382px;display:block;margin:0 auto;clear:both;background:url(../img/qm3.png);margin-bottom:40px;position:relative;}
.wenzi{font-size:18px;line-height:40px;color:#3f3b2a;width:515px;height:200px;position:absolute;border:1px solid #030;}
.sej2 .wenzi{right:17px;bottom:18px;}
.sej3 .wenzi{left:20px;bottom:18px;}

.sej4{width:682px;height:598px;display:block;margin:0 auto;clear:both;background:url(../img/c1.png);margin-bottom:40px;position:relative;margin-top:70px;}
.sej5{width:613px;height:394px;display:block;margin:0 auto;clear:both;background:url(../img/c2.png);margin-bottom:40px;position:relative;}
.sej4 .wenzi1{position:absolute;width:500px;top:195px;left:100px;line-height:33px;font-size:22px;}
.sej4 .wenzi1 ul li:nth-child(2n){font-size:16px;}
.sej5 .wenzi1{position:absolute;width:440px;top:160px;left:90px;line-height:33px;font-size:22px;}
.sej5 .wenzi1 ul li{display:block;float:left;margin:10px 27px;}

.buli1{display:block;clear:both;width:900px;margin:0 auto;clear:both;}
.buli1 li{display:block;float:left;text-align:center;color:#000000;font-size:12px;width:180px;margin:30px 45px;line-height:18px;}
.buli1 li span{display:block;font-size:18px;padding-bottom:10px;}
.buli1 li img{margin-bottom:20px;width:150px;height:150px;border-radius:90px;display:block;}
.sej6{width:698px;height:518px;background:url(../img/z1.png) no-repeat;margin:0 auto;position:relative;clear:both;margin-top:70px;}
.sej6 ul{position:relative;display:block;padding-top:172px;}
.sej6 ul li{font-size:22px;line-height:45px;text-align:center;}
.sej7{background:url(../img/z2.png) no-repeat top;padding-top:103px;position:relative;margin-top:34px;line-height:38px;font-size:18px;text-indent:2em;}
.sej8{background:url(../img/z3.png) no-repeat top;padding-top:110px;position:relative;line-height:38px;font-size:18px;text-indent:4em;width:616px;margin:0 auto;margin-top:60px;}
.sej9{background:url(../img/z4.png) no-repeat top;padding-top:115px;position:relative;line-height:38px;font-size:18px;text-indent:4em;margin:0 auto;margin-top:80px;}
.sej10{background:url(../img/z5.png) no-repeat top;padding-top:130px;position:relative;line-height:38px;font-size:18px;text-indent:4em;margin:0 auto;margin-top:80px;text-align:center;}
.qin{position:relative;clear:both;width:100%;height:auto;overflow:hidden;padding-bottom:10px;margin-top:-90px;min-width:1100px;}
.qin img{width:100%;height:auto;}

.sej11{width:616px;height:426px;display:block;margin:0 auto;background:url(../img/li2.png);margin-top:50px;margin-bottom:50px;}
.sej11 ul{width:480px;margin:0 auto;padding-top:180px;}
.sej11 ul li{display:block;margin:10px 10px;;float:left;font-size:22px;} 

.kre{width:770px;margin:0 auto;height:auto;overflow:hidden;background:url(../img/kre.png) no-repeat right top;padding-top:50px;margin-top:30px;}
.krms{width:530px;line-height:36px;font-size:18px;text-align:left;text-indent:2em;}

.lie3{padding-top:30px;padding-bottom:40px;}
.xshi{width:485px;font-size:16px;line-height:32px;}
.xshi .shiL img{width:230px;height:174px;}
.xshi .shiR img{width:255px;height:132px;}
.xshi tr.shiwp1{display:block;margin:30px 0px;width:485px;height:174px;}
.xshi tr.shiwp2{display:block;margin:30px 0px;width:485px;height:132px;}
.xshi tr.shiwp1 td.shiwen1{padding-left:12px;}
.xshi tr.shiwp1 td.shiwen2{padding-right:12px;}

.sej12{width:763px;height:437px;margin:0 auto;margin-top:40px;background:url(../img/youshi.png) ;}
.sej12 ul{width:715px;margin:0 auto;padding-top:160px;}
.sej12 ul li{display:block;font-size:16px;text-align:left;line-height:45px;}




ul.qiyueban{display:block;position:relative;width:870px;margin:0 auto;height:auto;overflow:hidden;padding-bottom:20px;}
ul.qiyueban li{width:260px;position:relative;display:block;float:left;margin:0px 15px;text-align:center;line-height:40px;font-size:14px;color:#808080}
ul.qiyueban li span{display:block;width:260px;position:relative;}
ul.qiyueban li span img{display:block;width:260px;height:165px;}
ul.qiyueban li span a{position:absolute;bottom:0;display:none;width:100%;height:26px;line-height:26px;font-size:14px;color:#ffffff;left:0;background:url(../img/di.png);text-align:center;line-height:40px;height:40px;}

.mwenzi{width:810px;color:#000;margin:0 auto;height:auto;overflow:hidden;padding-bottom:20px;}

.mwenzi p{text-indent:2em;line-height:26px;font-size:16px;}
.mwenzi h4{line-height:40px;color:#e41f19;text-indent:2em;font-size:20px;}
.mwenzi h2,.mwenzi h3{font-size:24px;font-family:"方正兰亭超细黑简体";display:block;padding-bottom:40px;}
.mwenzi h3{text-align:center;}
.mwenzi img.tuj{display:block;float:left;}
.mwenzi img.tux{display:block;float:right;}
.mwenzi img.tud{display:block;clear:both;width:100%;height:auto;}
.xwzx{width:832px;margin:0 auto;height:auto;overflow:hidden;padding-bottom:20px; margin-top:45px}
.xwzx table tr td{font-size:16px;line-height:48px;color:#909090;height:48px;border-bottom:1px dashed #808080;}
.xwzx table tr td a{display:block;width:20px;height:20px;border-radius:5px;margin:0 auto;}
.xwzx table tr:nth-child(1n) td a{background:#fe0000; width:10px; height:10px;}
.xwzx table tr:nth-child(2n) td a{background:#00ff65;}
.xwzx table tr:nth-child(3n) td a{background:#feff00;}
.xwzx table tr:nth-child(4n) td a{background:#0195ff;}
.xwzx table tr:last-child td {border-bottom:none;}

.xwzx .fanye1{display:block;width:800px;margin:0 auto;clear:both;padding-top:40px; text-align:center}
.xwzx .fanye1 a{margin:0px 23px;color:#b0b0b0;font-size:26px;cursor:pointer;}
.xwzx .fanye1 span{margin:0px 23px;color:#b0b0b0;font-size:26px;cursor:pointer;}
.xwzx .fanye1 span{color:#fe0000;}


.fanye {display:block;clear:both;padding-top:30px;padding-bottom:40px;overflow:hidden;width:870px;float:right; text-align:right;}
.fanye span{padding:10px 15px;color:#ffffff;background:#980134;margin:0 7px;cursor:pointer;}
.fanye a{padding:10px 15px;color:#ffffff;background:#980134;margin:0 7px;cursor:pointer;}


.zhyz{width:780px;height:auto;overflow:hidden;margin:0 auto;position:relative;padding-top:50px;padding-bottom:60px;background:url(../img/xbj.jpg) ;padding-left:90px;color:#333333;}
.zhyz div.baoming{display:block;height:auto;overflow:hidden;}
.zhyz div.baoming span{display:block;float:left;width:385px;line-heihgt:24px;font-size:24px;}
.zhyz div.baoming span input{width:175px;height:24px;line-height:24px;}
.zhyz div.baoming span label{display:block;float:left;line-height:30px;padding-right:15px;}
.xuanze{width:780px;margin:0 auto;margin-top:30px;font-size:22px;clear:both;}
.xuanze tr td {height:60px;}
.xuanze tr td:first-child{width:160px;}
.xuanze tr td input.jju{margin-right:15px;}
.xuanze tr td input{color:#d6d3d3;}
.zwjs{width:630px;display:block;margin:0 auto;height:280px;background:url(../img/banbj.png) no-repeat center;float:left;font-size:22px;margin-top:50px;clear:both; margin-left:10px}
.zwjs textarea{display:block;clear:both;margin-top:34px;margin-left:20px;font-size:12px;font-family:"微软雅黑";line-height:24px;color:#333333; resize:none;width:590px;height:200px;border:none; outline:none;}
.btnwan{display:block;clear:both;width:270px;margin-left:150px;padding-top:40px;}
.btnwan input{width:78px;height:30px;background:#990134;color:#ffffff;line-height:30px;font-size:20px;font-family:"微软雅黑";border:none;cursor:pointer;}
.btnwan input.baobtn{margin-right:110px;}













